Support » Plugin: DeepL Pro API translation plugin » Fatal Error – Install Impossible

  • Resolved neuronpartners

    (@neuronpartners)


    Hi,

    I tried to install the plugin on 3 websites, differents hosters.
    However i have the following error for each of them :

    Fatal error: Cannot redeclare deepl_plugin_activate() (previously declared in /htdocs/mywebsite/wp-content/plugins/wpdeepl/wpdeepl.php:93) in /htdocs/mywebsite/wp-content/plugins/wpdeepl/includes/deepl-plugin-install.php on line 6

    Line 6 or 10.

    What’s wrong ?

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Fatal Error – Install Impossible’ is closed to new replies.